<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995-7 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>Chapter 18: Miscellaneous C Features</title>
<link href="sx3b.html" rev=precedes>
<link href="sx4a.html" rel=precedes>
<link href="top.html" rev=subdocument>
</head>
<body>
<H1>Chapter 18: Miscellaneous C Features</H1>

<p>This chapter goes back and
fills in details on
several C language features
which this series of notes
(and perhaps other introductory works)
has downplayed or omitted.
</p><p><a href="sx4a.html" rel=subdocument>18.1: Types</a></p>
<p><a href="sx4b.html" rel=subdocument>18.2: More Operators</a></p>
<p><a href="sx4c.html" rel=subdocument>18.3: More Statements</a></p>
<hr>
<p>
Read sequentially:
<a href="sx3b.html" rev=precedes>prev</a>
<a href="sx4a.html" rel=precedes>next</a>
<a href="top.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1996-1999
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
